﻿a:link
{
	color: rgb(255,204,0); 
}
a:visited
{
	color: rgb(255, 255, 0);
} 
a:active 
{
	color: rgb(255,51,0);
}
body
{
	font-family: Verdana, Arial, Helvetica;
	background-color: rgb(0,0,0);
	color: rgb(192, 192, 192);
	font-size: small;
}
h6
{
	font-family: Verdana, Arial, Helvetica;
}
h5
{
	font-family: Verdana, Arial, Helvetica;
}
h4
{
	font-family: Verdana, Arial, Helvetica;
}
h3
{
	font-family: Verdana, Arial, Helvetica;
}
h2
{
	font-family: Verdana, Arial, Helvetica;
}
h1
{
	font-family: Verdana, Arial, Helvetica;
}
h1
{
	color: rgb(255,204,0);
}
h2
{
	color: rgb(255,255,255); 
}
h3
{
	color: rgb(204,51,0); 
}
h4
{
	color: rgb(255,255,153);
}
h5
{
	color: rgb(255,255,0);
}
h6
{
	color: rgb(255,255,255);
}
medium_text {
	font-size: medium;
}
